commit:     184495b03c7dfcb607e5231708abc0cc4492ab9d
Author:     Alexis Ballier <aballier <AT> gentoo <DOT> org>
AuthorDate: Sat Sep 19 13:25:54 2015 +0000
Commit:     Alexis Ballier <aballier <AT> gentoo <DOT> org>
CommitDate: Sat Sep 19 14:03:09 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=184495b0

dev-ml/comparelib: bump to 113.00.00

Package-Manager: portage-2.2.20.1

 dev-ml/comparelib/Manifest                    |  1 +
 dev-ml/comparelib/comparelib-113.00.00.ebuild | 22 ++++++++++++++++++++++
 2 files changed, 23 insertions(+)

diff --git a/dev-ml/comparelib/Manifest b/dev-ml/comparelib/Manifest
index 5db1e85..ed6078c 100644
--- a/dev-ml/comparelib/Manifest
+++ b/dev-ml/comparelib/Manifest
@@ -1 +1,2 @@
 DIST comparelib-109.60.00.tar.gz 56707 SHA256 
1075fb05e0d1e290f71ad0f6163f32b2cb4cebdc77568491c7eb38ba91f5db7e SHA512 
0a20267b06ddb840f31b3aec7b4cc0a77aa5a5e7f454c1d163944e4b233233b5cc1d266aae52eaffbc0721e8d83f2ec345444032af1dc2e0b75bb78ae06e33cb
 WHIRLPOOL 
092abc147a3531d543a9fb68526c4a9839b4ca4f12674962b15a6da01caa69d5ae4e111b29ad9b06b1a2f703a017b04b71016b421ad2334447ed0f47d47d0332
+DIST comparelib-113.00.00.tar.gz 58423 SHA256 
8e7e05373da38905904d5362dd2297ea0733dbb7e374471d0082c497db20830a SHA512 
4c5c073100c1adb2d5ee65dec016ce88c26df440caeb1e7f5a92830d672e0bf241ab335089ff741595eb7cbfd556b89da20c87c39e88130bd20ecf60c50f4ee3
 WHIRLPOOL 
2d7536426d79f8523e5c3c2da9753c68f0dcbecafce4345402b86d47994be47e488bf49c75902d708d42b10d7ce21a8aa7782279e869ef64a6d85df5d25d46f3

diff --git a/dev-ml/comparelib/comparelib-113.00.00.ebuild 
b/dev-ml/comparelib/comparelib-113.00.00.ebuild
new file mode 100644
index 0000000..46b9a8e
--- /dev/null
+++ b/dev-ml/comparelib/comparelib-113.00.00.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2014 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI="5"
+
+inherit oasis
+
+DESCRIPTION="Camlp4 syntax extension that derives comparison functions from 
type representations"
+HOMEPAGE="http://www.janestreet.com/ocaml";
+SRC_URI="http://ocaml.janestreet.com/ocaml-core/${PV%.*}/files/${P}.tar.gz";
+
+LICENSE="LGPL-2.1-with-linking-exception"
+SLOT="0/${PV}"
+KEYWORDS="~amd64"
+IUSE=""
+
+DEPEND=">=dev-ml/type-conv-109.20.00:=
+       || ( dev-ml/camlp4:= <dev-lang/ocaml-4.02.0 )"
+RDEPEND="${DEPEND}"
+
+DOCS=( "README.txt" )

Reply via email to